Not for current version? Rated 5 out of 5 stars

I can't use cuz not for current version!?